petsc-3.10.5 2019-03-28
Report Typos and Errors

# SNESFASGetCoarseSolve

Gets the coarsest solver.

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESFASGetCoarseSolve(SNES snes, SNES *coarse)

### Input Parameters

snes -the multigrid context

### Output Parameters

coarse -the coarse-level solver

### Keywords

FAS, MG, get, multigrid, solver, coarse

### See Also

SNESFASSetInjection(), SNESFASSetRestriction()

### Level

advanced

### Location

src/snes/impls/fas/fasfunc.c
Index of all SNESFAS routines
Table of Contents for all manual pages
Index of all manual pages